!set title=Simetría del plano
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
author=XIAO Gang
email=xiao@unice.fr
leftrange=-5.000000
rightrange=5.000000
precision=10000

ansorder=c
varcnt=20
prevarcnt=19
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp=!trim 1,0.0,-1, 2, simetría con respecto a la recta y=0	-1,0.0,1, 1, simetría con respecto a la recta x=0	-1,0.0,-1,4, simetría central con respecto al origen	0,1.1,0,  5, simetría con respecto a la recta y=x	0,-1.-1,0,4, simetría con respecto a la recta x+y=0	0,1.-1,0, 7, rotación de 90 grados en sentido a las agujas del reloj	0,-1.1,0, 6, rotación de 90 grados en sentido opuesto a las agujas del reloj	
val6=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val6

tmp0=!rowcnt $tmp
val7=$[rint($(tmp0))]
tmp0=!shuffle $val7

val8=$(tmp0)
tmp0=!item 1 to 4 of $val8

val8=$(tmp0)
tmp0=!item 1 of $val8

val9=$(tmp0)
tmp0=!shuffle $val8

val8=$(tmp0)
tmp0=!item 1 of $val8

val10=$(tmp0)
tmp0=!item 2 of $val8

val11=$(tmp0)
tmp0=!item 3 of $val8

val12=$(tmp0)
tmp0=!item 4 of $val8

val13=$(tmp0)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val10 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 5 of $(tmp0)

val14=$(tmp1)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val11 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 5 of $(tmp0)

val15=$(tmp1)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val12 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 5 of $(tmp0)

val16=$(tmp1)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val13 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 5 of $(tmp0)

val17=$(tmp1)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val9 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val18=$(tmp0)
tmp0=!item 5 of $val18

val19=$(tmp0)
tmp0=!item 4 of $val18

val20=$(tmp0)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val20 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 5 of $(tmp0)

val21=$(tmp1)
tmp0=!item 1 to 3 of $val18

tmp1=!translate . to ; in $(tmp0)

val22=$(tmp1)
choicename1=La respuesta es
choicegood1=$val19
choicebad1=$val21,$val14,$val15,$val16,$val17
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()¿Cuál es la transformación natural del plano dada por la matriz	
!insmath [$val22]
$()&nbsp;?	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=22
embedcnt=0
